
A.N.I. LOGISTICS, LTD. - Project progress work #886

Parent project # 712 (Closed): EKD System phase4 for ANI Ayuthaya

[Installation] Installation/training and testing

11 Jan 2025 14:30 - Kittisak Isarapongporn

Status: Closed Start date: 25 Dec 2024

Priority: Normal Due date:  

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 24.00 hours

Finish date: 09 Jan 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 11 Jan 2025 14:36 - Kittisak Isarapongporn

- Status changed from In Progress to Confirmation request

#2 - 11 Jan 2025 14:38 - Kittisak Isarapongporn

- Tracker changed from Parent project to Project progress work

- % Done set to 100

- Finish date set to 09 Jan 2025

- Programming skills Web/PHP added

- DB skills MS SQL Server added

- OS skills Windows server added

#3 - 11 Jan 2025 14:44 - Kittisak Isarapongporn

- File 【TestReport】SIT_CKD_Process_system_phase4_20250109.xls added

- Status changed from Confirmation request to Close request

#4 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

Files

【TestReport】SIT_CKD_Process_system_phase4_20250109.xls 5.2 MB 11 Jan 2025 Kittisak Isarapongporn
